
GPK - Information / Varia #3528

Umlaufbeschluss vom 12.07.2012

03 August 2012 19:13 - Exception

Status: Considered Start date: 03 August 2012

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sitzung 2012-08-06   

Gremium:    

Description

Die Geschäftsleitung ist gegenwärtig dabei, festzustellen, welche Sektionen welche Ergängzungen an ihren Statuten vornehmen

müssen. Eine Frist wurde, bis auf diejenige für PPTI, noch nicht gesetzt.

History

#1 - 03 August 2012 19:14 - Exception

- Category set to 148

#2 - 11 August 2012 20:46 - Exception

- Status changed from New to Closed

- % Done changed from 0 to 100

Protokoll angenommen.
